Debian Bug report logs - #197196
RFP: php-gtk -- GTK2 bindings for PHP

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Atir Javid" <atirjavid@gmail.com>

Date: Thu, 12 Jun 2003 22:48:02 UTC

Severity: wishlist

Merged with 473396, 511924

Done: alberto fuentes <pajaro@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#197196; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Gaetano Paolone <bigpaul@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Gaetano Paolone <bigpaul@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: php-gtk -- PHP extension for GTK+ client-side cross-platform GUI apps.
Date: Thu, 12 Jun 2003 09:45:29 +0200
Package: wnpp
Version: unavailable; reported 2003-06-12
Severity: normal

I intend to orphan the php-gtk package.
I don't have enogh time to manage this package.
I am really sorry but next months will be very
hard. I'll try to keep up with other packages I
maintain.

The package description is:
 PHP-GTK: PHP language bindings for GTK+ toolkit
 .
 PHP-GTK is a PHP extension that enables you to write
 client-side cross-platform GUI applications. This is the
 first such extension of this kind and one of the goals behind
 it was to prove that PHP is a capable general-purpose scripting
 language that is suited for more than just Web applications.
 .
 This extension will _not_ allow you to display GTK+ programs
 in a Web browser, and can be used in the Web environment
 only if you are running the webserver locally. It is intended
 for creating standalone GUI applications.
-- System Information:
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux monique 2.4.18-686 #1 Sun Apr 14 11:32:47 EST 2002 i686
Locale: LANG=it_IT, LC_CTYPE=it_IT




Bug closed, send any further explanations to Gaetano Paolone <bigpaul@debian.org> Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as "Atir Javid" <atirjavid@gmail.com>. Request was from "Atir Javid" <atirjavid@gmail.com> to control@bugs.debian.org. (Fri, 16 Jan 2009 15:42:03 GMT) Full text and rfc822 format available.

Owner recorded as "Atir Javid" <atirjavid@gmail.com>. Request was from "Atir Javid" <atirjavid@gmail.com> to control@bugs.debian.org. (Fri, 16 Jan 2009 15:45:02 GMT) Full text and rfc822 format available.

Owner recorded as "Atir Javid" <atirjavid@gmail.com>. Request was from "Atir Javid" <atirjavid@gmail.com> to control@bugs.debian.org. (Fri, 16 Jan 2009 16:09:03 GMT) Full text and rfc822 format available.

Owner recorded as "Atir Javid" <atirjavid@gmail.com>. Request was from "Atir Javid" <atirjavid@gmail.com> to control@bugs.debian.org. (Fri, 16 Jan 2009 16:36:04 GMT) Full text and rfc822 format available.

Bug unarchived. Request was from "Atir Javid" <atirjavid@gmail.com> to control@bugs.debian.org. (Fri, 16 Jan 2009 17:51:05 GMT) Full text and rfc822 format available.

Bug reopened, originator set to "Atir Javid" <atirjavid@gmail.com>. Request was from "Atir Javid" <atirjavid@gmail.com> to control@bugs.debian.org. (Fri, 16 Jan 2009 17:51:06 GMT) Full text and rfc822 format available.

Changed Bug title to `ITP: php5-gtk2 is a PHP extension for GTK2 client-side' from `O: php-gtk -- PHP extension for GTK+ client-side cross-platform GUI apps.'. Request was from "Atir Javid" <atirjavid@gmail.com> to control@bugs.debian.org. (Fri, 16 Jan 2009 17:51:06 GMT) Full text and rfc822 format available.

Owner recorded as "Atir Javid" <atirjavid@gmail.com>. Request was from "Atir Javid" <atirjavid@gmail.com> to control@bugs.debian.org. (Fri, 16 Jan 2009 17:51:06 GMT) Full text and rfc822 format available.

Owner changed from "Atir Javid" <atirjavid@gmail.com> to "Atir Javid" <atirjavid@gmail.com>. Request was from "Atir Javid" <atirjavid@gmail.com> to control@bugs.debian.org. (Fri, 16 Jan 2009 20:09:05 GMT) Full text and rfc822 format available.

Changed Bug title to `ITP: php-gtk -- GTK2 bindings for PHP' from `ITP: php5-gtk2 is a PHP extension for GTK2 client-side'. Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Mon, 19 Jan 2009 03:33:15 GMT) Full text and rfc822 format available.

Forcibly Merged 197196 473396 511924. Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Mon, 19 Jan 2009 03:33:17 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Julien Goodwin <jgoodwin@studio442.com.au>:
Bug#197196; Package wnpp. (Tue, 25 May 2010 17:21:33 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Julien Goodwin <jgoodwin@studio442.com.au>. (Tue, 25 May 2010 17:21:33 GMT) Full text and rfc822 format available.

Message #34 received at 197196@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 197196@bugs.debian.org
Cc: control@bugs.debian.org
Subject: php-gtk: changing back from ITP to RFP
Date: Tue, 25 May 2010 17:06:05 +0000
retitle 197196 RFP: php-gtk -- GTK2 bindings for PHP
noowner 197196
thanks

Hi,

This is an automatic email to change the status of php-gtk back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting php-gtk, please send a mail to
<control@bugs.debian.org> with:

 retitle 197196 ITP: php-gtk -- GTK2 bindings for PHP
 owner 197196 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <197196@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: php-gtk -- GTK2 bindings for PHP' from 'ITP: php-gtk -- GTK2 bindings for PHP' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Tue, 25 May 2010 17:26:12 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Julien Goodwin <jgoodwin@studio442.com.au>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Tue, 25 May 2010 17:26:13 GMT) Full text and rfc822 format available.

Reply sent to alberto fuentes <pajaro@gmail.com>:
You have taken responsibility. (Tue, 07 Jan 2014 21:21:09 GMT) Full text and rfc822 format available.

Notification sent to "Atir Javid" <atirjavid@gmail.com>:
Bug acknowledged by developer. (Tue, 07 Jan 2014 21:21:09 GMT) Full text and rfc822 format available.

Message #43 received at 197196-done@bugs.debian.org (full text, mbox):

From: alberto fuentes <pajaro@gmail.com>
To: 197196-done@bugs.debian.org
Subject: project seems dead upstream
Date: Tue, 7 Jan 2014 22:18:14 +0100
project seems dead upstream.

Please, reopen if you still intend to package this.

Thanks for reporting!



Reply sent to alberto fuentes <pajaro@gmail.com>:
You have taken responsibility. (Tue, 07 Jan 2014 21:21:09 GMT) Full text and rfc822 format available.

Notification sent to Julien Goodwin <jgoodwin@studio442.com.au>:
Bug acknowledged by developer. (Tue, 07 Jan 2014 21:21:09 GMT) Full text and rfc822 format available.

Reply sent to alberto fuentes <pajaro@gmail.com>:
You have taken responsibility. (Tue, 07 Jan 2014 21:21:10 GMT) Full text and rfc822 format available.

Notification sent to Atir Javid <atirjavid@gmail.com>:
Bug acknowledged by developer. (Tue, 07 Jan 2014 21:21:10 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 05 Feb 2014 07:26:07 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 13:11:53 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.